body {
    background-color: #ddd;
    margin: 32px;
    font-family: sans-serif;
    text-align: center;
}


#blatt {
    background-color: #fff;
    padding: 32px;
    border-radius: 16px;
    box-shadow: 0px 0px 32px #00000055;
    width: calc(100% - 64px);
    max-width: 500px;
    text-align: left;
    display: inline-block;
}


#logo {
    max-width: 100%;
    margin-bottom: 32px;
}


h1 {
    margin: 0px 0px 32px 0px;
}


p {
    margin: 0px 0px 32px 0px;
}


form.sending {
    opacity: 0.5;
}


label {
    display: block;
}


input {
    display: block;
    width: 100%;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #999;
    margin-bottom: 16px;
}


input.error {
    border-color: #d30000;
    background-image: url(../../../img/fehler.png);
    background-size: 28px;
    background-repeat: no-repeat;
    background-position: right center;
}


button {
    background-color: #d30000;
    color: #fff;
    border: none;
    padding: 8px 16px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.2s;
}


button:hover {
    background-color: #ff1d1d;
}


#impressum {
    margin-top: 32px;
    padding-top: 32px;
    border: none;
    border-top: 1px solid #cecece;
    color: #555;
}